Subject: RE: [Forces-protocol] Conference call - Monday now!

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Thu, 6 May 2004 16:11:33 -0700

Hi Avri,

I changed the day for the conference call to Monday 5-6PM PST based on
Robert's request.
Did you see my email ?? The time might change to an earlier time based
on Ram's request if that is suitable for Weiming.

Thanks
Hormuzd

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Thursday, May 06, 2004 3:56 PM
To: [email-masked]
Subject: Re: [Forces-protocol] Conference call ?

> I can setup a teleconference call for this Friday (May 7th), either 
>> at 8
>> AM PST or 5/6 PM PST.

I will be visiting a site in the Arctic that does not have any 
communications of any sort during the first slot.  Since the second 
slot falls at 11 PM here, I might be able to make it - assuming i am 
back south (just below the arctic circle) in time.

a.

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol